Subject: RE: Piped Commands Loss Of Output
From: [email-masked] (ycdtosa)

4 Dec 1997 22:51:09 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 8bit
To: "Jason Tishler" <[email-masked]>
Cc: <[email-masked]>

Since I did install gnu-win32
from b18 with no coolview neither patches
I cant tell:
	that doesn't happen to me.
same output on
	$ ls | fgrep z
10 times

	$ grep . .bash_history | fgrep ls | wc
with same output 20 times

since this is my first gnu-win32 instalation
I dont fell sure enought to upgrade with the
coolview yet, 	(don't know watta hell is that)
but maybe I do so in a couple of days.
I'll post !

;-)

----------
> De: Jason Tishler <[email-masked]>
> A: gnu-win32 <[email-masked]>
> Asunto: Piped Commands Loss Of Output
> Fecha: miércoles 3 de diciembre de 1997 15:24
> 
> Has anyone noticed a transient loss of output with piped commands
> similar to the following:
> 
>     $ fgrep export .bashrc | wc
>          12      30     339
>     $ fgrep export .bashrc | wc
>     $
> 
> Here is another one:
> 
>     $ grep . .bash_history | fgrep ls
>     ls
>     ls
>     ...
>     ls //k
>     ls //k/vim-5.0h/vim .bashrc
>     ls //k/vim-5.0h/
>     ls //k/vim-5.0h/bin/vim .bashrc
>     ls
>     ls
>     $ grep . .bash_history | fgrep ls
>     $ grep . .bash_history | fgrep ls
>     ls
>     ls
>     $
> 
> From the above examples, I conclude that sometimes I get all output,
> no output, and some output.
> 
> I am using b18 with Sergey's coolview 25 Nov 97.  I seem to remember
> that I began to observe this problem when I upgraded to one of Sergey's
> coolview ?? Sept 97 versions.  Has anyone observed this too?  Anyone
> know whats wrong?
> 
> Thanks,
> Jason
> 
> -- 
> Jason Tishler                        Phone: +1 (212) 989-4455 ext. 2120
> Box Hill Systems Corporation         Fax:   +1 (212) 989-6817
> 161 Avenue of the Americas           Email: [email-masked]
> New York, NY 10013 USA               WWW:   http://www.boxhill.com
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".